XDColourswirls

XDColourswirls est basé sur défaut et le template metamorph_colourswirls.

Il se compose de 2 colonnes.Compatible avec Xoops 2.4.x et plus

Compatible : Internet explorer,Firefox,Safari,Chrome,Opera

Téléchargement : ici
Voir : ici

XDColourswirls

Compatible

09/02/2012
montuy337513
1563 fois
0.0 (0 votes)
Version :
 Xoops 2.4.x|Xoops 2.5.x
Partager Twitter GG+

Publicité